
/* ****************** 지도 (직접입력)  ****************** */

.map_2208_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** HTML 편집기  ****************** */

.html_2209_ {overflow:hidden;}
.html_2209_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_2224_ {overflow:hidden;}
.html_2224_:after {content:''; display:block; clear:both;}
